{
    "transaction_id": "30115cf2-e451-460d-8e97-bb6d23a608fe",
    "gateway": "umbrella",
    "created_at": "2025-12-30 16:35:20",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239385971840684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - C\u00f3pia|120239385971820684",
    "utm_term": "Instagram_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239385971830684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767112312651.PAZXh0bgNhZW0BMABhZGlkAastFaM4UtxzcnRjBmFwcF9pZA8xMjQwMjQ1NzQyODc0MTQAAacx6Ell-ekH9zlVqVwD2jk-208mk5bAOTv9JzKhEc9Rm9jifq5bC-jV7bXAtg_aem_qUf-e1k4CQdFcFvJpyMSeg",
    "fbp": "fb.1.1767112312652.426583890160245620",
    "customer_ip": "191.246.242.18",
    "customer": {
        "name": "Keyla Karina",
        "email": "Karinakeyla38@icloud.com",
        "phone": "93991136620",
        "document": "70112499236"
    }
}